### Property

# WebKit2WebExtension DOMHTMLSelectElement:will-validate

unstable since: 4.1

#### Declaration

    property will-validate: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.1

Default value | FALSE
Getter method | `webkit_dom_html_select_element_get_will_validate()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no